{
  "Comments" : "Compile une liste de type un élément par ligne qui est utilisé par le filtre \"Extraire les modifications d'une liste\".\n\nLe champ de recherche est pré-rempli avec l'exemple: <a>(.*?)<\/a>\n\nLes balises HTML <a> et <\/a> sont données à titre indicatif uniquement et doivent être remplacées par des balises quelconques ou des chaînes qui encadre les éléments à extraire sous forme de liste. Le symbole (.*?) représente une expression régulière qui capture ces éléments et peut être utilisée telle quelle sans en altérer sa syntaxe.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4026b",
  "UpgradeRelease" : "5009b",
  "Name" : "Extraire une liste",
  "PluginSettings" : {
    "FindText" : "<a>(.*?)<\/a>",
    "FindNotFoundOutputText" : "[Texte non trouvé]",
    "FindResult" : 0,
    "FindKind" : 302,
    "FindRegExOutput" : 1,
    "FindIgnoreCase" : true,
    "FindMode" : 103,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : "\n",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "Identifier" : "Find Extract List",
  "IsGroup" : false,
  "LastSaveName" : "Extract List",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Find",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
